@charset "utf-8";

/*====================================
　LPmagazine用
====================================*/
#narashino_bnr{display: none}
.pc {
    display: block;
}
.sp {
    display: none !important;
}

@media screen and (max-width: 767px) {
.pc {
    display: none !important;
}
.sp {
    display: block !important;
}
}
.txt_center {
    text-align: center;
}
.txt_strong {
    font-weight: bold;
}
.mtS {
    margin-top: 10px;
}
.mtM {
    margin-top: 60px;
}
.inblock_556 {
    padding-bottom: 10rem !important;
    border-top-left-radius: 30px!important;
    border-top-right-radius: 30px!important;
    border-bottom-right-radius: 0!important;
    border-bottom-left-radius: 0!important;
}
.page_link {
    display: flex;
    background-color: #0089ab;
    max-width: 900px;
		width: 100%;
    margin-left: 0;
    padding: 10px 5rem;
    box-sizing: border-box;
    justify-content: space-between;
    position: fixed;
    bottom: 0;
    z-index: 999999;
}
.page_link li {
    float: inherit !important;
    width: auto !important;
    margin: 0 !important;
    text-align: inherit !important;
    list-style: none !important;
}
.page_link li a {
    font-size: 1.4rem;
    color: #fff !important;
}
.page_link li a span::before {
    content: "";
    width: 6px;
    height: 6px;
    display: inline-block;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotateZ(45deg) translateY(-5px);
    margin-right: 10px;
}
.page_link li:last-child a {
    background-color: #dbf028;
    color: #0089ab !important;
    border-radius: 3px;
    padding: 0 20px;
}
.page_link li:last-child a::before {
    border-bottom: 1px solid #0089ab;
    border-right: 1px solid #0089ab;
}

@media (max-width: 1024px) { 
.page_link {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    flex-wrap: wrap;
    z-index: 99;
    padding: 10px 15px;
    margin: 0;
    align-items: flex-end;
		max-width: inherit;

}
.page_link li {
    text-align: center !important;
    padding: 4px 0 2px !important;
}
.page_link li span {
    font-size: 10px;
    word-break: keep-all;
    display: block;
    text-align: center;
}
.page_link li img {
    height: 25px;
    margin: 0 auto;
}
.page_link li:not(:last-child) a span::before {
    content: none;
}
.page_link li:last-child {
    width: 100% !important;
    margin: 0 auto !important;
}
.page_link li:last-child a {
    text-align: center;
    position: relative;
    padding: 10px;
}
.page_link li:last-child a::before {
    transform: rotateZ(-45deg) translateY(-50%);
    position: absolute;
    left: 20px;
    top: 50%;
}
}
h6 {
    font-family: 'EB Garamond', serif;
    font-size: 30px !important;
    text-align: center;
    margin: 70px auto 60px !important;
}
h6 span {
    display: block;
    color: #0089ab;
    font-size: 46px;
    margin-bottom: 30px;
}
.table01 {
    border: 1px solid #aaaaaa;width: 100%;
}
.table01 th, .table01 td {
    border-bottom: dotted 1px #aaa;
    padding: 15px 30px;
}
.table01 th {
    text-align: left;
    border-right: 1px solid #aaaaaa;
    width: 160px;
}
.table01 tr:nth-child(odd) th {
    background-color: #f2f6f7;
}
.table01 tr:nth-child(even) th {
    background-color: #eef2f3;
}
.table01 tr:nth-child(even) td {
    background-color: #fbfbfb;
}
.bgblue {
    margin: 0 auto;
    max-width: 1000px;
    background-color: #f5fbff;
    padding: 3rem 5rem;
    text-align: left;
}
.bgwhite {
    margin: 0 auto;
    max-width: 1000px;
    background-color: #fff;
    padding: 3rem 5rem;
    text-align: left;
}
.lead1 {
    font-size: 24px;
    color: #0089ab;
    font-weight: bold;
}
.ttl1 {
    border-left: 5px solid #0089ab;
    padding-left: 13px;
    margin: 60px 0 20px;
    font-weight: bold;
    font-size: 20px
}
.flowBox {
    width: auto !important;
}
.contactBtn {
    border: 1px solid #0F78A0;
    background: url(/warehouse/user_data/packages/default/img/hnb/list1_wh.png) no-repeat 93% center #0F78A0;
    max-width: 400px;
    text-align: center;
    height: 60px;
    color: #fff;
    line-height: 59px;
    font-size: 1.6rem;
    cursor: pointer;
    display: block;
    border-radius: 40px;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    margin: 60px auto 0;
}
.contactBtn:hover {
    border: 1px solid #DBF028;
    background: url(/warehouse/user_data/packages/default/img/hnb/list1_bl_b.png) no-repeat 93% center #DBF028;
    color: #0078A2;
}
.faq-content {
    max-width: 1000px !important;
    margin: 0 auto !important;
}

@media screen and (max-width: 767px) {
.mtM {
    margin-top: 30px;
}
h6 {
    font-size: 20px !important;
}
h6 span {
    font-size: 18px !important;
    margin-bottom: 10px;
}
.table01 th {
    width: 25%;
}
.table01 th, .table01 td {
    padding: 10px;
    font-size: 90%;
}
.lead1 {
    font-size: 18px;
}
.contactBtn {
    width: 100%;
}
.bgwhite, .bgblue {
    padding: 1.5rem 2rem 3rem;
}
.map {
    height: 200px;
}
}
/*FORM*/



.attention.hissu {
    color: #fff;
    background-color: #FF0004;
    padding: 0 4px;
    margin-right: 6px;
    font-size: 12px;
}
div#undercolumn_contact {
    max-width: 820px;
    margin: 0 auto;
}
div#undercolumn_contact .read {
    text-align: center;
    margin-bottom: 6rem;
    color: #606060;
    line-height: 1.8em
}
div#undercolumn_contact .read2 {
    text-align: center;
    margin: 2rem 0;
    color: #606060;
    line-height: 1.8em;
    font-size: 13px
}
div#undercolumn_contact form {
    padding: 40px 50px;
    background-color: #fff;
    border-radius: 40px;
    box-shadow: 0 0 32px #e8e8e8;
}
div#undercolumn_contact.conf form, div#undercolumn_contact.conf tr th, div#undercolumn_contact.conf tr td {
    background-color: #F5F5F5;
    box-shadow: none;
}
div#undercolumn_contact tr th {
    width: 150px;
    vertical-align: top;
    font-size: 15px
}
div#undercolumn_contact tr td {
    width: 540px;
    padding-left: 0;
    padding-right: 0
}
div#undercolumn_contact tr th, div#undercolumn_contact tr td {
    border: none;
    background-color: #fff;
    padding-top: 11px;
    padding-bottom: 11px;
}
div#undercolumn_contact tr td {
    font-size: 14px;
}
div#undercolumn_contact input[type="password"], div#undercolumn_contact input[type="text"], div#undercolumn_contact textarea {
    background-color: #F5F5F5;
    padding: 10px 20px;
    border: none !important;
    border-radius: 3px;
}
div#undercolumn_contact select {
    width: 150px;
    background-color: #F5F5F5;
    padding: 1rem 3rem 1rem 2rem;
    border: none !important;
    border-radius: 3px;
    font-size: 13px;
}
div#undercolumn_contact .mini {
    font-size: 13px;
}
div#undercolumn_contact label {
}
div#undercolumn_contact .blue {
    color: #0078A2;
}
div#undercolumn_contact .top_line {
    border-top: 1px dotted #ccc !important;
    text-align: center;
    padding: 2rem 0;
    margin: 1rem 0 0 0;
    font-size: 14px
}
div#undercolumn_contact .bottom_line_ttl {
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #0078A2;
    padding-bottom: 1.0rem;
    margin-top: 3rem
}
div#undercolumn_contact .bottom_line_ttl span {
    background: url(../img/hnb/form_icon.jpg) left center no-repeat;
    padding: 5px 0 5px 40px;
}
#mypagecolumn .submit_btn, #mypagecolumn .back_btn, #window_area .submit_btn, #undercolumn_login #login_mypage .submit_btn, div#undercolumn_contact .btn_area .back_btn, div#undercolumn_contact .submit_btn {
    border: 1px solid #0F78A0;
    background: url(../img/hnb/list1_wh.png) no-repeat 93% center #0F78A0;
    width: 400px;
    text-align: center;
    height: 60px;
    color: #fff;
    line-height: 59px;
    font-size: 1.6rem;
    cursor: pointer;
    display: inline-block;
    border-radius: 40px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
#mypagecolumn .back_btn:hover, div#undercolumn_contact .btn_area .back_btn:hover {
    opacity: 0.7;
}
#undercolumn_login #login_mypage .submit_btn:hover, #mypagecolumn .submit_btn:hover, div#undercolumn_contact .submit_btn:hover {
    border: 1px solid #DBF028;
    background: url(../img/hnb/list1_bl_b.png) no-repeat 93% center #DBF028;
    color: #0078A2;
}
#undercolumn_error .back_btn, #mypagecolumn .back_btn, div#undercolumn_contact .btn_area .back_btn {
    width: 120px;
    background: #fff;
    border: 1px solid #525252;
    margin-right: 20px;
    color: #525252;
    text-decoration: none;
}
#mypagecolumn .back_btn.ref {
    width: 230px;
}
#mypagecolumn .submit_btn.ref {
    width: 230px;
}

@media screen and (max-width: 767px) {
/*SP　フォーム*/
#undercolumn {
    padding: 0 1.5rem 4rem;
}
div#undercolumn_contact {
    width: 100%;
}
div#undercolumn_contact form {
    padding: 1.5rem 1.5rem 3.5rem 1.5rem;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 32px #e8e8e8;
}
div#undercolumn_contact tr th, div#undercolumn_contact tr td {
    display: block;
    width: 100%
}
div#undercolumn_contact tr th {
    padding: 0 0 1rem 0;
}
div#undercolumn_contact tr td {
    padding: 0 0 3rem 0;
}
div#undercolumn_contact tr td input[type="password"], div#undercolumn_contact tr td input[type="text"], div#undercolumn_contact tr td textarea {
    width: 95%;
    padding: 5%;
    margin-bottom: 0.5rem;
}
div#undercolumn_contact tr td input.box60 {
    width: 26%;
}
div#undercolumn_contact tr td input.box150.size {
    width: 40%;
}
div#undercolumn_contact .read {
    margin-bottom: 3rem;
}
div#undercolumn_contact .read2 {
    margin-top: 0;
}
div#undercolumn_contact input[type="checkbox"] + span {
    display: block;
}
div#undercolumn_contact input[type="radio"] + label {
    display: block;
    margin-bottom: 1rem
}
.mt3 {
    margin-top: 0 !important;
}
#mypagecolumn .submit_btn, #mypagecolumn .back_btn, #window_area .submit_btn, #undercolumn_login #login_mypage .submit_btn, div#undercolumn_contact .btn_area .back_btn, div#undercolumn_contact .submit_btn {
    width: 100%;
}
#mypagecolumn .back_btn, div#undercolumn_contact .btn_area .back_btn {
    margin-right: 0;
    margin-bottom: 1.5rem;
    width: 100%
}
}
/*radio*/
div#undercolumn_contact input[type="radio"] {
    display: none;
}
div#undercolumn_contact input[type="radio"] + label {
    padding-left: 20px;
    position: relative;
    margin-right: 20px;
    cursor: pointer;
}
div#undercolumn_contact input[type="radio"] + label::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #999;
    border-radius: 50%;
}
div#undercolumn_contact input[type="radio"]:checked + label {
    color: #0078A2;
}
div#undercolumn_contact input[type="radio"]:checked + label::after {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 11px;
    height: 11px;
    background: #0078A2;
    border-radius: 50%;
}
/*チェックボックス*/
/* css checkbox01 */
div#undercolumn_contact input[type="checkbox"] {
    display: none;
}
div#undercolumn_contact input[type="checkbox"] + span {
    padding-left: 25px;
    position: relative;
    margin-right: 10px;
    cursor: pointer;
}
div#undercolumn_contact input[type="checkbox"] + span::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #999;
    border-radius: 4px;
}
div#undercolumn_contact input[type="checkbox"] + span {
}
div#undercolumn_contact input[type="checkbox"]:checked + span::after {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    left: 5px;
    width: 7px;
    height: 14px;
    transform: rotate(40deg);
    border-bottom: 3px solid #0078A2;
    border-right: 3px solid #0078A2;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
.bas_left {
    float: left;
    width: 42%;
    margin-right: 2%;
}
.bas_right {
    float: left;
    width: 56%;
    text-align: right
}
.bas_left img {
    width: 100%
}

@media screen and (max-width: 767px) {
.bas_left {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px
}
.bas_right {
    float: none;
    width: 100%;
    text-align: center
}
}

.magazine_detail .btn_area {
	text-align: center;
    margin: 4rem auto 0;
}			

.magazine_detail .btn {
    width: auto;
    height: 42px;
    line-height: 43px;
    font-size: 1.4rem;
    display: inline-block;
    border-radius: 20px;
}		
.magazine_detail .btn.D {
    border: 1px solid #0078A2;
    text-align: center;
    margin-right: 0;
    margin-left: 20px;
    background: #fff;
}
.magazine_detail .btn a	{	padding: 0 40px 0 30px;}		
.magazine_detail .btn.D:hover {
    border: 1px solid #0078A2;
    background: #0078a2;
    opacity: 1.0;
    text-align: center;
    margin-right: 0;
	color: #FFFFFF !important;	}
.magazine_detail .btn.D:hover a {
    color: #FFFFFF !important;
    background-image: url(/warehouse/user_data/packages/default/img/hnb/list1_wh.png);
}			
@media screen and (max-width: 767px) {	
.magazine_detail .btn {
    margin: 0 0 1rem 0;
    width: 90%;
    display: block;
}
.table01 th {    width: 100px;}
	.magazine_detail .btn.D{margin-left: 0; margin-top: 0.5rem}
	}



/*-----------------------
10197
-----------------------*/

.indent{padding:0.5em 2em 1em 2em}
.indent .read{font-size: 18px}
.indent h6{    padding: 0.8rem 0 0.5rem 2rem;
    margin: 2rem 0 2rem 0 !important;
    font-size: 1.8rem !important;
    line-height: 150%;
    border-left: 12px solid #0A89AA;text-align: left;
	color: #000;font-weight: bold;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.indent p.mb60{margin-bottom: 60px}
.youtube{width: 100%;height: 470px;}
@media (max-width: 767px) { 
.magazine_detail .btn.D{width: 100%	}
.indent{padding:0.5em 0 1em 0}
.indent .read{font-size: 16px}
.indent h6{
padding: 0 0 0 1rem;
    line-height: 150%;
    border-left: 2px solid #0A89AA;
	font-size: 1.6rem !important;
}
.youtube{width: 100%;height: 210px;}
 }

.photo .flexslider .slides{margin: 0}
.photo .flexslider .slides > li{margin: 0}
.photo .flex-control-thumbs{display: flex;flex-wrap: wrap;margin: 0}
.photo .flex-control-thumbs li{width: 9%;margin: 0 1.1% 1% 0;float: none;background: none}
.photo .flex-control-thumbs li:nth-child(10n) {margin-right: 0;}
.photo .flex-control-thumbs li img{margin: 0}
.photo .flex-direction-nav .flex-prev,
.photo .flex-direction-nav .flex-next{top: 33%}
@media (max-width: 767px) { 
.photo .flex-control-nav{display: none}
.flexslider.sp .flex-direction-nav .flex-prev {left: -2rem;top: 50%}
.flexslider.sp .flex-direction-nav .flex-next {right: -2rem;top: 50%}
.photo .flexslider,
.photo .flex-direction-nav{margin: 0 !important}
}
